Subject: Are "FULL MEMBERS"....IETF Members ?

From: "Jim Fleming" <[email-masked]>
Date: Wed, 17 Oct 2001 01:50:19 -0500

Are "FULL MEMBERS"....IETF Members ?

http://www.iab.org/iab/members.html
Internet Architecture Board
FULL MEMBERS 
Harald Alvestrand -- [email-masked] -- --> -- IETF/IESG Chair
Ran Atkinson -- [email-masked]
Rob Austein -- [email-masked]
 Fred Baker -- [email-masked]
 Brian Carpenter -- [email-masked]
 Steve Bellovin -- [email-masked] -- Liaison to the IESG
 Jon Crowcroft -- [email-masked] 
Leslie Daigle -- [email-masked] -- IAB Executive Director
 Steve Deering -- [email-masked]
 Sally Floyd -- [email-masked]
 Geoff Huston -- [email-masked] 
 John Klensin -- [email-masked] -- IAB Chair
 Henning Schulzrinne -- [email-masked]
EX OFFICIO AND LIAISON 
 Erik Nordmark -- [email-masked] -- Liaison from the IESG
 Erik Huizer -- [email-masked] -- IRTF Chair
 Joyce K. Reynolds -- [email-masked] -- Liaison from the RFC Editor
 Lynn St.Amour -- [email-masked] -- Liason from ISOC
-----

Jim Fleming
http://www.in-addr.info

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 17 Oct 2001 14:14:46 +0200

> Are "FULL MEMBERS"....IETF Members ?
Read RFC 2850 section 1.

---

From: "Jim Fleming" <[email-masked]>
Date: Wed, 17 Oct 2001 23:57:32 -0500

----- Original Message -----
From: "Harald Tveit Alvestrand" <[email-masked]>
To: "Jim Fleming" <[email-masked]>; "ietf@ietf. org" <[email-masked]>
Sent: Wednesday, October 17, 2001 7:14 AM
Subject: Re: Are "FULL MEMBERS"....IETF Members ?

> > Are "FULL MEMBERS"....IETF Members ?

The United States has its own "codes".
Here is one example.

http://www.tscm.com/USC18_90.html
UNITED STATES CODE
TITLE 18 - CRIMES AND CRIMINAL PROCEDURE
PART II - CRIMINAL PROCEDURE
CHAPTER 90 - PROTECTION OF TRADE SECRETS
Cite as the "Economic Espionage Act of 1996"

Jim Fleming
U.S. Citizen